<?php

/*****************************************************/
/* NEW in NSN Groups 1.5.0                           */
/*****************************************************/

// TRADUCIDO POR TRISSTON//


define("_GR_GROUPSCONFIG","Configurar Grupos");
define("_GR_SENDNOTICE","Enviar Notificación de Caducidad");
define("_GR_PERPAGE","# Articulos en las Listas");
define("_GR_DATEFORMAT","Formato de Fecha");
define("_GR_DATEFORMATMSG","La sintaxis utilizada es identica a la función PHP <a href='http://www.php.net/date' target='_new'>date()</a>");
define("_GR_SAVECHANGES","Guardar Cambios");
define("_GR_BBMODERATOR","Moderador Grupo phpBB");
define("_GR_MODERATOR","Moderador");
define("_GR_MISSINGDATA","Faltan datos en el formulario");
define("_ADMINMAIN","<I>Administración</I>");
define("_FILENOTFOUND","Lo sentimos,este módulo no existe.");
define("_MODULENOTFOUND","Lo sentimos,no se ha encontrado el módulo.");
define("_SOCOOL","Bien Tronko!!...");
define("_GR_EXPIRESSOON","Pronta Caducidad !");
define("_GR_EXPIREEXPLAIN","Tu Grupo de Miembros Caducará pronto. Verifica la Fecha antes de su Caducidad.");
define("_GR_MEMBERSHIP","Miembros");
define("_GR_NOGROUPS","Ningún Grupo Actualmente");
define("_MVSUBUSERS","Solo Registrados");
define("_MVGROUPS","Solo Grupos");
define("_WHATGRDESC","Visible unicamente a los Grupos");
define("_WHATGROUPS","Que Grupos");
define("_GR_USERSEMAIL","Actualizar Email de Usuario");
define("_GR_WILLUPDATE","Actualización Emails de Usuarios.");
define("_GR_UPDATEGROUP","Groupo a actualizar");
define("_GR_EMAILUP","  ACTUALIZACION EMAILS  ");
define("_GR_EXPIRENOTE","<b>--/--/---- --:--:00</b> = Sin Caducidad");
define("_GR_EXPUSR","Expire");
define("_GR_NOUSERS","Ningún Usuario en la Database.");
define("_GR_NOUSER","Ningún Usuario en este Grupo.");
define("_GR_SELECTPAGE","Pagina");
define("_GR_OF","de");
define("_GR_PAGES","paginas");
define("_GR_GO","ACEPTAR");
define("_GR_DESCRIPTION","Descripción");
define("_GR_PUBLIC","Publico");
define("_GR_PRIVATE","Privado");
define("_GR_LIMIT","Limite");
define("_GR_PUBLICNOTE","Autorizar con Firma");
define("_GR_LIMITNOTE","0 = Ilimitado # para Miembros");
define("_GR_","");


/*****************************************************/
/* From file : admin/modules/editgroups.php          */
/*****************************************************/
define("_ADMINGROUPS","Editar Grupos");
define("_GR_0UNLIMIT","0 = Ilimitado");
define("_GR_ADD","Añadir");
define("_GR_ADDGRP","  AÑADIR GRUPO  ");
define("_GR_ADDNOTE"," Puedes añadir varios miembros a la vez");
define("_GR_ADDUSR","  Añadir Miembro");
define("_GR_ADDUSRS","  Añadir Miembros");
define("_GR_ADDUSRTO","Añadir Miembro a");
define("_GR_ADMGRP","Editar Grupos");
define("_GR_ADMIN","Administracion Grupos");
define("_GR_ALLGR","Todos los Grupos");
define("_GR_ALLGROUP","Todos los Grupos");
define("_GR_CURRGROUP","Grupos Existentes");
define("_GR_DELETE","Borrar");
define("_GR_DELETEGRP","  Borrar Grupo");
define("_GR_DELETEUSR","  Borrar Miembro ");
define("_GR_DELGROUP"," Estas seguro de querer <b>ELIMINAR</b> este Grupo");
define("_GR_DELUSER"," Estas seguro de querer <b>BORRAR</b> este Usuario");
define("_GR_EDIT","Editar");
define("_GR_EDITGRP","  Editar un Grupo ");
define("_GR_EMPGROUP","Estas seguro de querer <b>VACIAR</b> este Grupo");
define("_GR_EMPTY","  vaciar ");
define("_GR_EMPTYGRP","  GRUPO VACIO  ");
define("_GR_EXPIRE","CADUCAR");
define("_GR_EXPIRED","Caducado");
define("_GR_EXPIRES","Caducados");
define("_GR_EXPUSER","Estas seguro de querer hacer <b>CADUCAR</b> esta cuenta de Miembro");
define("_GR_FROM","del Grupo");
define("_GR_FROMA","por");
define("_GR_GLET","Avisos Grupo");
define("_GR_GROUP","Grupo");
define("_GR_GROUPNAME","Nombre del Grupo");
define("_GR_GROUPSADD","Añadir Grupo");
define("_GR_GROUPSDELETE","Suprimir Grupo");
define("_GR_GROUPSEDIT","Editar Grupo");
define("_GR_GROUPSEMAIL","Email Grupo");
define("_GR_GROUPSUSERSADD","Añadir Usuario");
define("_GR_GROUPSUSERSDELETE","Borrar Usuario");
define("_GR_GROUPSUSERSMOVE","Desplazar Usuario");
define("_GR_GROUPSUSERSUPDATE","Actualizar cuenta de Usuario");
define("_GR_GROUPSUSERSVIEW","Ver Usuarios");
define("_GR_GROUPSVIEW","Ver Grupos");
define("_GR_GRPNAME","Nombre del Grupo");
define("_GR_HTML","Html");
define("_GR_INGROUP","Miembro ya existente en este Grupo !");
define("_GR_LENGTHMEMBER","Termino del Grupo (en Semanas)");
define("_GR_MES","Mensaje");
define("_GR_MOVE","Desplazar");
define("_GR_MOVEUSR","  Desplazar un Usuario  ");
define("_GR_NEWGROUP","Nuevo Grupo");
define("_GR_NEWVAL","(Nuevo Valor)");
define("_GR_NO","NO");
define("_GR_NOLIMIT","Sin Limite");
define("_GR_NUMUSERS","# Usuarios");
define("_GR_OLDVAL","(Viejo Valor)");
define("_GR_SELECTGRP","  Selecc. un Grupo  ");
define("_GR_SEND","  ENVIAR  ");
define("_GR_START","Iniciado");
define("_GR_SUB","Sujeto");
define("_GR_TEXT","Texto");
define("_GR_THANK","Gracias");
define("_GR_TO","a");
define("_GR_TYPE","Tipo");
define("_GR_UPDATE","ACTUALIZAR");
define("_GR_USER","Usuario");
define("_GR_USERNAME","Nombre de Usuario");
define("_GR_USERS","Usuarios");
define("_GR_USRMAIL","Email del Usuario");
define("_GR_USRNAME","Nombre de Usuario");
define("_GR_YES","SI");
define("_MAINADMINMENU","<I>Administración</I>");